.gal-view{
    .readmore_widget{
        padding-left: 0;
    }
    .filtr-container{
        
    }
    .big-title{
        border-bottom: 0;
    }
    .portfolio-wraper{
        border-top: 1px solid #dfdede;
    }
    
    
    
   
      
}



@media (max-width: 1023px) {
    .gal-view{
       #sidebar{
           display: none;
       } 
    }
    

}


@media (max-width: 768px) {
    .gal-view{
       #sidebar{
           display: none;
       } 
    }
    

}